
.btnBlock {
border: solid 1px #c0c0c0;
width: 160px;
text-align: center;
background-color: #DDD;
cursor: pointer;
margin-top: 10px;
padding: 10px 0 5px 0;
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size: 12px;
}

.btnBlock a.flexBtn {
background: transparent url('/images/btnBgABl.png') no-repeat scroll top right;
color: #FFF;
display: block;
float: left;
font-size: 12px;
height: 32px;
margin-right: 6px;
padding-right: 7px; /* sliding doors padding */
text-decoration: none;
width: 120px;
text-align: center;
margin-left: 18px;
margin-bottom: 5px;
}

.btnBlock a.flexBtn span {
background: transparent url('/images/btnBgSBl.png') no-repeat;
display: block;
line-height: 22px;
padding: 5px 5px 5px 10px;
}

.btnBlock a.flexBtn:active {
background-position: bottom right;
color: #fff;
outline: none; /* hide dotted outline in Firefox */
}

.btnBlock a.flexBtn:active span {
background-position: bottom left;
padding: 6px 4px 4px 11px; /* push text down 1px */
}

.btnBlock a.smallUrl {
font-size: 9px;
text-decoration: underline;
}

.btnBlock h3 {
color:#891252;
margin: 10px 0 5px 0;
font-size: 15px;
}

.btnBlock p {
padding: 0px 10px;
margin: 5px 0 10px 0;
}

.btnBlock p.intro {
color: #891252;
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size: 15px;
font-weight: bold;
text-align: left;
text-align: center;
margin: 0 2px;
white-space: nowrap;
overflow: hidden;
}
